noinst_LIBRARIES = libpub.a

libpub_a_SOURCES =							\
	getopt.c							\
	getopt1.c							\
	full-write.c							\
	regex.c								\
	md5.c								\
	md5c.c

EXTRA_DIST =								\
	getopt.h							\
	global.h							\
	md5.h								\
	gnuregex.h

#
# Some basic clean ups
#
MOSTLYCLEANFILES = *~

#
# Get everything removed down to where rebuilding requires:
# "make; make install"
# 
CLEANFILES =

#
# Get everything removed down to where rebuilding requires:
# "configure; make; make install"
#
DISTCLEANFILES = 

#
# Get everything removed down to where rebuilding requires:
# "aclocal; autoconf; autoheader; automake --add-missing"
# "configure; make; make install"
#
MAINTAINERCLEANFILES = Makefile.in
